section.bk-section-related-content {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */	
}
.bk-wrap-component.bk-component-related-content {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    margin-left: 15px;
    margin-right: 15px;
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-related-content {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-related-content .bk-related-content {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    padding-top: 20px;
    padding-bottom: 20px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-related-content .bk-related-content .bk-wrap {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    border-color: #DDDDDD;
    /* 7.ui-settings */
    border-top-width: 0;
    border-top-style: solid;
    border-bottom-width: 0;
    border-bottom-style: solid;
    /* 8.transition */
}
.bk-component.bk-component-related-content .bk-related-content .bk-intro {
    /* 1.display-settings */
    display: table;
    width: 100%;
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    margin-bottom: 15px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-related-content .bk-related-content .bk-intro, 
.bk-component.bk-component-related-content .bk-related-content .bk-intro > * {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    line-height: 50px;
    /* 5.typographic-settings */
    font-size: 14px;
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */	
}
.bk-component.bk-component-related-content .bk-related-content .bk-intro h2 {
    /* 1.display-settings */
    display: table-cell;
    min-height: 60px;
    /* 2.position */
    /* 3.box-settings */
    vertical-align: top;
    /* 4.vertical-rhythm */
    padding-bottom: 5px;
    /* 5.typographic-settings */
    font-size: 16px;
    font-weight: bold !important;
    text-transform: uppercase;
    /* 6.color-settings */
    color: #555555;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-related-content .bk-related-content .bk-intro div {
    /* 1.display-settings */
    display: table-cell;
    width: 300px;
    min-height: 60px;
    /* 2.position */
    /* 3.box-settings */
    text-align: right;
    vertical-align: top;
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-related-content .bk-related-content .bk-intro div a {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 12px;
    text-decoration: none !important;
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-related-content .bk-related-content .bk-related-items {
    font-size: 0; /* fixes gap between inline-block elements */
}
.bk-component.bk-component-related-content .bk-related-content .bk-related-items > * {
    font-size: 11px; /* reset font size */
}
.bk-component.bk-component-related-content .bk-related-content .bk-related-items .bk-related-item {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    margin-bottom: 20px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-related-content .bk-related-content .bk-related-items .bk-related-item:nth-of-type(5n) {

}
.bk-component.bk-component-related-content .bk-related-content .bk-related-items .bk-related-item figure {
    /* 1.display-settings */
    /* 2.position */
    position: relative;
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    background: black;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-related-content .bk-related-content .bk-related-items .bk-related-item figure img {
    /* 1.display-settings */
    width: 100%;
    height: auto;
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-related-content .bk-related-content .bk-related-items .bk-related-item a:hover figure img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
    filter: alpha(opacity=88);
    -moz-opacity: 0.88;
    -khtml-opacity: 0.88;
    opacity: 0.88;
}
.bk-component.bk-component-related-content .bk-related-content .bk-related-items .bk-related-item figure span {
    /* 1.display-settings */
    /* 2.position */
    position: absolute;
    right: 0;
    bottom: 0;
    /* 3.box-settings */
    padding-right: 12px;
    padding-left: 12px;
    /* 4.vertical-rhythm */
    line-height: 1em;
    padding-top: 4px;
    padding-bottom: 4px;
    /* 5.typographic-settings */
    font-weight: 700;
    /* 6.color-settings */
    color: #FFFFFF;
    background: #000000;
    background: rgba(0, 0, 0, 0.3);
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-related-content .bk-related-content .bk-related-items .bk-related-item h3 {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    padding: 0px;
    margin-bottom: 5px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}	
.bk-component.bk-component-related-content .bk-related-content .bk-related-items .bk-related-item h4 {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    margin-top: 0;
    margin-bottom: 0px;
    font-size:13px;
    color:#555;
    font-weight: 500;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-related-content .bk-related-content .bk-related-items .bk-related-item span {
    font-size:11px;
    text-transform:uppercase;
    color:#777;
    font-weight:300;
} 
.bk-component.bk-component-related-content .bk-related-content .bk-related-items .bk-related-item a{
    text-decoration:none !important;
}